# Delete Org

> Delete an organization along with its bots and MCP servers. Requires owner role.

Canonical URL: https://docs.botyard.io/docs/api/organizations/delete_org_v1_orgs__org_id__delete

`DELETE /v1/orgs/{org_id}`

Delete an organization along with its bots and MCP servers. Requires owner role.

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `org_id` | path | yes | string |  |

## Responses

| Status | Description | Body |
| --- | --- | --- |
| `200` | Successful Response | OrgResponse |
| `default` | RFC 9457 Problem Details error response | ProblemDetails |

Full schemas: operation `delete_org_v1_orgs__org_id__delete` in the OpenAPI spec at https://api.botyard.io/openapi.json.
